openapi: 3.0.3
info:
  description: '**This OpenAPI specification cannot be used for code generation.** Please reach out to your TAM regarding code generation using the API Spec.'
  version: 1.433.0
  title: Silverflow API
  contact:
    name: API Support
    email: support@silverflow.com
  license:
    name: Commercial
servers:
  - url: https://eu-west-1.api.silverflow.com/v1
    description: Production URL for Europe - Equivalent to https://api.silverflow.co/v1
  - url: https://us-east-2.api.silverflow.com/v1
    description: Production URL for North America
  - url: https://eu-west-1.api-sbx.silverflow.com/v1
    description: Sandbox URL - Equivalent to https://api-sbx.silverflow.co/v1
security:
  - ApiKey: []
  - BearerToken: []
tags:
  - name: Merchants
    description: ' '
  - name: Bins
    description: ' '
  - name: Merchant Acceptors
    description: ' '
  - name: Enrollments
    description: ' '
  - name: Agents
    description: ' '
  - name: Event Subscriptions
    description: ' '
  - name: API Keys
    description: ' '
  - name: Trust Anchors
    description: ' '
  - name: Events
    description: The schemas for the events emitted by the Accounts Service.
  - name: 3DS Authentication
    description: 3DS Authentication Endpoints
  - name: Card Management
    description: |
      ATM card management actions: PIN change, PIN unblock, balance inquiry and
      PIN change reversal.
  - name: Retrieve Charges
    description: Retrieve a single or multiple charges.
  - name: Create Charges
    description: Create different types of charges.
  - name: Create Recurring
    description: Create different types of recurring charges.
  - name: Charge Actions
    description: Perform different actions on existing charges.
  - name: Documents
    description: |
      A Document is a file with associated metadata that can be uploaded and downloaded. Documents have to be attached to a business entity, for example `Dispute Documents`. The Document upload process starts with creating metadata information, see [Add Dispute Document](#operation/addDisputeDocumentsMetadata). New Documents will be created with status `pending`.

      Adding a Document returns a key which can be used to upload the file using [Upload Document](#operation/uploadDocumentFile). Once the file is successfully updated, the status will be changed to `active`.

      The maximum size for a Document is 10MB and the maximum combined size of all documents uploaded for a Dispute is 14.5MB.

      Supported MIME types:
      -   image/jpeg
      -   application/pdf
      -   image/tiff
  - name: Fraud Notifications
    description: |
      Fraud Notifications are created by the schemes when a fraudulent transaction is reported to them. 

      The Fraud Notification endpoints, allow to obtain more information about a Fraud Notification, including the reported Fraud Type code(s) and the related charge.
  - name: SQS Messages
    description: SQS Messages
  - name: Processor Tokenization
    description: Processor Tokenization
  - name: Screenings
    description: ' '
  - name: File Subscriptions
    description: Subscribe to raw files from the card networks.
  - name: Create POS Charges
    description: Create a POS charge.
  - name: POS Charge Actions
    description: Perform different actions on a previously created charge.
  - name: Retrieve POS Charges
    description: Retrieve charges for given merchant and with additonal filters.
  - name: Introduction
    description: |
      Welcome to the Silverflow API documentation. Our API is formally described using the [OpenAPI 3](https://spec.openapis.org/oas/v3.0.3.html) standard (version 3.0.3).
      This standard allows us to define our API in a **contract-first** way and use it for validation and conformance testing.

      More importantly, it allows developers to use a myriad of tools to speed up development and ease the integration process.

      For instance, with the Silverflow OpenAPI definition you can: Initialize and populate a **collection** in [Postman](https://www.postman.com/). Read more about it [here](https://learning.postman.com/docs/integrations/available-integrations/working-with-openAPI/).

      Use the **Download** button at the top of the page to download the API definition and get started. Or keep reading to better understand how you can interact with our API.
    x-traitTag: true
  - name: Release Notes
    description: |-
      <!-- Check https://silverflow.atlassian.net/wiki/spaces/ARCH/pages/1022132233/ADR-24+-+API+Docs+Standards#Release-Notes for guidelines and examples -->

      <div data-section-id="tag/Release-Notes/v1.433.0">

      ### v1.433.0 - November 6, 2026
      - Added support for mTLS client authentication of API keys <a class="experimental-tag-link" href="https://docs.silverflow.com/guides/api-lifecycle#tag/EXPERIMENTAL-Tag"><span class="tag experimental-tag">EXPERIMENTAL</span></a>. An API key with mTLS enabled is authenticated with a client certificate instead of its secret.
        - Added the [Trust Anchors](#tag/Trust-Anchors) endpoints, which register the CA certificates that Silverflow trusts for client certificates:
          - [`GET /v1/trustAnchors`](#operation/getTrustAnchors)
          - [`POST /v1/trustAnchors`](#operation/createTrustAnchor)
          - [`GET /v1/trustAnchors/{trustAnchorKey}`](#operation/getTrustAnchor)
          - [`DELETE /v1/trustAnchors/{trustAnchorKey}`](#operation/archiveTrustAnchor)
        - Added the endpoints that manage the client certificates of an API key. The bound certificates are listed in the new `certificates` field of the API key object.
          - [`GET /v1/apiKeys/{apiKey}/certificates`](#operation/getApiKeyCertificates)
          - [`POST /v1/apiKeys/{apiKey}/certificates`](#operation/addApiKeyCertificate)
          - [`DELETE /v1/apiKeys/{apiKey}/certificates/{certificateKey}`](#operation/archiveApiKeyCertificate)
        - Added the `mtlsEnabled` field to the API key object. Send `{"mtlsEnabled": true}` to [`PATCH /v1/apiKeys/{apiKey}`](#operation/updateApiKey) to require mTLS for the API key. This cannot be undone.
        - Added the `trustAnchors:List`, `trustAnchors:Get`, `trustAnchors:Create`, `trustAnchors:Archive` and `trustAnchors:All` permissions.
      - Added the UnionPay variant of the `Bin` object, which the following endpoints return for UnionPay BINs. A UnionPay BIN has `network` set to `unionpay` and `messageSystem` set to `DMS`. Its `acquirerIdCode` is the IIN of the BIN, 8 to 11 digits.
        - [`GET /v1/bins`](#operation/getBins)
        - [`GET /v1/bins/{binKey}`](#operation/getBin)
      - Updated the description of the `tags` field of merchants and merchant acceptors. A tags object can contain at most 10 properties.

      </div>

      <div data-section-id="tag/Release-Notes/v1.432.0">

      ### v1.432.0 - November 6, 2026
      - Added the `visa_rdms` enum to the `fileTypes` property for the file subscription endpoints:
        - [`GET /v1/fileSubscription`](#operation/ListFileSubscriptions)
        - [`POST /v1/fileSubscription`](#operation/CreateFileSubscription)
        - [`PUT /v1/fileSubscription/{subscriptionKey}`](#operation/PutFileSubscription)

      </div>

      <div data-section-id="tag/Release-Notes/v1.431.0">

      ### v1.431.0 - November 6, 2026
      - Added the optional field `dynamicDescriptor` to the [`POST /v1/charges/pos`](#operation/createChargePos) endpoint.
      - Added the optional field `dynamicDescriptor` to the responses of the following endpoints:
        - [`POST /v1/charges/pos`](#operation/createChargePos)
        - [`GET /v1/charges/{chargeKey}`](#operation/getCharge)
        - [`GET /v1/charges`](#operation/getCharges)

      </div>

      <div data-section-id="tag/Release-Notes/v1.430.1">

      ### v1.430.1 - November 6, 2026
      - Updated the documentation of the `MastercardPublicDesignator` object to match the actual response. The fields `cardProgramIdentifier`, `type` and `idCode` are inside the `businessServiceArrangement` object. This applies to the following endpoints:
        - [`GET /v1/reports/reconciliationDetails`](#operation/getReconciliationDetails)
        - [`GET /v1/reports/reconciliationDetails/fundsTransferDate/{fundsTransferDate}`](#operation/getReconciliationDetailsFundsTransferDate)
        - [`GET /v1/reports/reconciliationDetails/networkFundsTransferKey/{networkFundsTransferKey}`](#operation/listReconciliationDetailsByNetworkFundsTransferKey)

      </div>

      <div data-section-id="tag/Release-Notes/v1.430.0">

      ### v1.430.0 - November 4, 2026
      - Added the `DefendVisaArbitration` request body to the [`POST /v1/disputes/{disputeKey}/defend`](#operation/defendDispute) endpoint. It is used to escalate a Visa Fraud (10.x) or Authorization (11.x) dispute in the `preArbitrationResponse` stage to arbitration. The `elaboration` field is required.
      - Added the `merchant` and `auto-defender` values to the `initiator` field of the dispute history events returned by the following endpoints, and to the `initiator` query parameter of the first one:
        - [`GET /v1/disputes/{disputeKey}/eventHistory`](#operation/getDisputeEventHistory)
        - [`GET /v1/disputes/eventHistory/{eventHistoryKey}`](#operation/getEventHistory)
      - Fixed the Visa and Mastercard pre-arbitration request bodies on the [`POST /v1/disputes/{disputeKey}/submitEvidence`](#operation/submitEvidence) endpoint so that they are accepted.

      </div>

      <div data-section-id="tag/Release-Notes/v1.429.0">

      ### v1.429.0 - October 28, 2026
      - Added the optional field `pointOfSaleAddress` to the [`POST /v1/charges/pos`](#operation/createChargePos) endpoint.
      - Added the optional field `pointOfSaleAddress` to the responses of the following endpoints:
        - [`POST /v1/charges/pos`](#operation/createChargePos)
        - [`GET /v1/charges/{chargeKey}`](#operation/getCharge)
        - [`GET /v1/charges`](#operation/getCharges)

      </div>

      <div data-section-id="tag/Release-Notes/v1.428.0">

      ### v1.428.0 - October 26, 2026
      - The `reference` specified in a refund on the [`POST /v1/charges/{chargeKey}/refund`](#operation/refund) endpoint is now set as the `transactionReference` on the resulting refund charge that gets created when `createRefundCharge` is `true`.

      </div>

      <div data-section-id="tag/Release-Notes/v1.427.2">

      ### v1.427.2 - October 21, 2026
      - Updated the descriptions of the card `number`, `expiryMonth` and `expiryYear` fields to clarify that they also accept network token data on the following endpoints:
          - [`POST /v1/3ds`](#operation/create3dsAuthentication)
          - [`POST /v1/3ds/3ri`](#operation/create3riAuthentication)

      </div>

      <div data-section-id="tag/Release-Notes/v1.427.1">

      ### v1.427.1 - October 21, 2026
      - Added an `application/x-ndjson` response schema for the Settlement Details Report in the [`GET /v1/reports/{reportKey}/file`](#operation/getReportFile) endpoint.
        - This can be found under Response Code `307`, Response Schema `application/x-ndjson`

      </div>

      <div data-section-id="tag/Release-Notes/v1.427.0">

      ### v1.427.0 - October 15, 2026
      - Added the `visa_dbrpt`, `visa_t33is` and `visa_t33nn` enums to the `fileTypes` property for the file subscription endpoints:
        - [`GET /v1/fileSubscription`](#operation/ListFileSubscriptions)
        - [`POST /v1/fileSubscription`](#operation/CreateFileSubscription)
        - [`PUT /v1/fileSubscription/{subscriptionKey}`](#operation/PutFileSubscription)
      - Removed **Experimental** tag from the [File Subscriptions endpoints](#tag/File-Subscriptions).

      </div>

      <div data-section-id="tag/Release-Notes/v1.426.2">

      ### v1.426.2 - October 13, 2026
      - Moved the [Network Funds Transfers Report](#operation/createNetworkFundsTransfersReport) to the Settlement Reports section.
      - Moved the [Reconciliation Details Report](#operation/reconciliationDetails) to the Reconciliation section.

      </div>

      <div data-section-id="tag/Release-Notes/v1.426.1">

      ### v1.426.1 - October 9, 2026
      - Updated error response type `/silverflow/problems/referenced-entity-not-found` to the correct `/silverflow/problems/3ds/referenced-entity-not-found` that is actually currently returned for the following endpoints:
        - [`POST /v1/3ds`](#operation/create3dsAuthentication)
        - [`POST /v1/3ri`](#operation/create3riAuthentication)

      </div>

      <div data-section-id="tag/Release-Notes/v1.426.0">

      ### v1.426.0 - October 6, 2026

      - **Breaking:** The `bepaf` field on the [`GET /v1/bep/{bepKey}`](#operation/getCompleteBep) endpoint will only contain the complete BEPAF value for 45 days after authentication. After, it will contain the last 5 bytes of the value so that it can be used to start WIP transactions. 

      </div>

      <div data-section-id="tag/Release-Notes/v1.425.1">

      ### v1.425.1 - October 3, 2026

      - Removed **Experimental** tag from the [Create Settlement Details Report endpoint](#tag/Settlement-Reports).
      - Removed **Experimental** tag from the [Create Disputes Report endpoint](#tag/Dispute-Reports).
      - Removed **Experimental** tag from the [Create Fraud Notifications Report endpoint](#tag/Fraud-Notifications-Reports).

      </div>

      <div data-section-id="tag/Release-Notes/v1.425.0">

      ### v1.425.0 - October 2, 2026

      - **Experimental:** Added value `paze` to the `tokenDetails.type` field for Visa and Mastercard charges on the following endpoint:
        - [`POST /v1/charges`](#operation/createCharge)
      - **Experimental:** Added value `paze` to the `tokenDetails.type` field in the responses of the following endpoints:
        - [`GET /v1/charges/{chargeKey}`](#operation/getCharge)
        - [`GET /v1/charges`](#operation/getCharges)

      </div>

      <div data-section-id="tag/Release-Notes/v1.424.3">

      ### v1.424.3 - September 25, 2026

      - **Deprecation:** `type.cardEntry` has been deprecated on the [`POST /v1/3ds`](#operation/create3dsAuthentication) endpoint and will be removed on February 22, 2027. The field has no effect on the 3DS protocol flow. Existing clients that send the field will continue to work until removal.

      </div>

      <div data-section-id="tag/Release-Notes/v1.424.1">

      ### v1.424.1 - September 25, 2026

      - Updated the examples and schemas of [`GET /v1/reports/{reportKey}/file`](#operation/getReportFile) to match the actual contents of the Scheme Fee Details Report.

      </div>

      <div data-section-id="tag/Release-Notes/v1.424.0">

      ### v1.424.0 - September 24, 2026

      - **Breaking:** Changed the default value of the `createRefundCharge` field from `false` to `true` on the 
        [`POST /v1/charges/{chargeKey}/refund`](#operation/refund) endpoint. Refunds that omit this field now create a full refund charge. 
        To keep the previous behavior, set `createRefundCharge` to `false`.
      - **Deprecation:** Deprecated the `createRefundCharge` field on the [`POST /v1/charges/{chargeKey}/refund`](#operation/refund) endpoint. 
        From February 23, 2027, the field will be removed and refunds on this endpoint will always create a refund charge.
      - **Experimental:** Removed `newEmvData` from the responses of the following endpoints:
        - [`POST /v1/cardManagement/actions/{actionKey}/reverse`](#operation/ReversePinChange)
        - [`GET /v1/cardManagement/actions`](#operation/ListCardManagementActions)
      - **Experimental:** Changed the type of the error `/silverflow/problems/charge/invalid-request` to `/silverflow/problems/invalid-request`
        on all relevant [Card Management](#tag/Card-Management) endpoints.
      - **Experimental:** `emvData` is now only required on the request of the following endpoints when `terminalEntryMode` is `chip` or `contactless`:
        - [`POST /v1/charges/atm`](#operation/createChargeAtm)
        - [`POST /v1/cardManagement/actions/pinChange`](#operation/CreatePinChange)
        - [`POST /v1/cardManagement/actions/pinUnblock`](#operation/CreatePinUnblock)
        - [`POST /v1/cardManagement/actions/balanceInquiry`](#operation/CreateBalanceInquiry)

      </div>

      <div data-section-id="tag/Release-Notes/v1.423.0">

      ### v1.423.0 - September 18, 2026

      - **Breaking:** Made `paymentAccountReference` optional on the [`GET /v1/networkTokens/{networkTokenKey}/networkTokenData`](#operation/getNetworkTokenData) endpoint. The field will not be present if Visa does not return it in the VTS tokenization response.
      - Added value `standing-order` and `installment` to the `order` field of the [`POST /v1/3ds`](#operation/create3dsAuthentication) endpoint.
      - Added new field `installmentTerms` to the [`POST /v1/3ds`](#operation/create3dsAuthentication) endpoint.

      ### v.1.422.6 - September 15, 2026

      - Added discriminator to `400 Bad Request` responses for:
        - [`POST /v1/fileSubscription`](#operation/CreateFileSubscriptions)
        - [`PUT /v1/fileSubscription/{subscriptionKey}`](#operation/PutFileSubscription)
        - [`DELETE /v1/fileSubscription/{subscriptionKey}`](#operation/DeleteFileSubscription)

      </div>

      <div data-section-id="tag/Release-Notes/v1.422.5">

      ### v1.422.5 - September 14, 2026

      - Added new values to the `initiator` parameter to [List Dispute History Events](#operation/getDisputeEventHistory) and [Get Dispute Dispute History Events](#operation/getEventHistory) endpoints.

      </div>

      <div data-section-id="tag/Release-Notes/v1.422.4">

      ### v1.422.4 - September 14, 2026

      - Added the required permissions for [Screening endpoints](#tag/Screenings).

      </div>

      <div data-section-id="tag/Release-Notes/v1.422.3">

      ### v1.422.3 - September 10, 2026

      - Removed **Experimental** tags from the [Screening endpoints](#tag/Screenings).
      - Updated the description for `chargesBlocked` property in [Merchant Acceptors](#tag/Merchant-Acceptors) endpoints.

      </div>

      <div data-section-id="tag/Release-Notes/v1.422.2">

      ### v1.422.2 - September 10, 2026

      - Added documentation for ComplianceCase events to the [ComplianceCase events](#tag/Compliance-Cases-Events) section.

      </div>

      <div data-section-id="tag/Release-Notes/v1.422.1">

      ### v1.422.1 - September 9, 2026

      - Added a link to our reporting guides on the reporting and distribution endpoints below, so best practices, integration considerations and report-specific content are one click away from the reference:
        - [`GET /v1/reports/{reportKey}/file`](#operation/getReportFile)
        - [`POST /v1/reportSchedules`](#operation/createReportSchedule)
        - [`POST /v1/distributions`](#operation/createDistribution)
        - [`POST /v1/reports/reconciliationDetailRecords`](#operation/reconciliationDetails)
        - [`POST /v1/reports/networkFundsTransfers`](#operation/createNetworkFundsTransfersReport)
        - [`POST /v1/reports/ammfReport`](#operation/createAmmfReport)
        - [`POST /v1/reports/quarterlySchemeReport`](#operation/createQuarterlySchemeReport)
        - [`POST /v1/reports/charges`](#operation/createChargesReport)
        - [`POST /v1/reports/schemeFeeDetails`](#operation/schemeFeeDetails)
        - [`POST /v1/reports/settlementDetails`](#operation/createSettlementDetailsReport)
        - [`POST /v1/reports/disputeHistoryEvents`](#operation/createDisputeHistoryEventsReport)
        - [`POST /v1/reports/fraudNotificationRecords`](#operation/createFraudNotificationsReport)

      </div>

      <div data-section-id="tag/Release-Notes/v1.422.0">

      ### v1.422.0 - September 8, 2026

      - **Experimental** Added support for card management PIN change reversal action and list card management actions:
        - [`POST /v1/cardManagement/actions/{actionKey}/reverse`](#operation/ReversePinChange)
        - [`GET /v1/cardManagement/actions`](#operation/ListCardManagementActions)

      </div>

      <div data-section-id="tag/Release-Notes/v1.421.1">

      ### v1.421.1 - September 8, 2026

      - Moved the `Event Notifications` section, down in the side menu.

      </div>

      <div data-section-id="tag/Release-Notes/v1.421.0">

      ### v1.421.0 - September 7, 2026

      - **Experimental** Added support for card management PIN change action:
        - [`POST /v1/cardManagement/actions/pinChange`](#operation/CreatePinChange)

      </div>

      <div data-section-id="tag/Release-Notes/v1.420.0">

      ### v1.420.0 - September 7, 2026

      - Removed `issuerMessage` from the response of the following experimental endpoint since it will never be filled:
        - [`POST /v1/charges/atm`](#operation/createChargeAtm)

      </div>

      <div data-section-id="tag/Release-Notes/v1.419.0">

      ### v1.419.0 - September 4, 2026

      - **Experimental:** Added support for card management balance inquiries and card management action retrieval:
        - [`POST /v1/cardManagement/actions/balanceInquiry`](#operation/CreateBalanceInquiry)
        - [`GET /v1/cardManagement/actions/{actionKey}`](#operation/GetCardManagementAction)
      - **Experimental:** Added a new field `balanceInformation` in the response of the following endpoint:
        - [`POST /v1/charges/atm`](#operation/createChargeAtm)

      </div>

      <div data-section-id="tag/Release-Notes/v1.418.1">

      ### v1.418.1 - September 1, 2026

      - Restructured documentation by grouping 3DS and BEP sections under a unified "Authentication" header for improved navigation and clarity.

      </div>

      <div data-section-id="tag/Release-Notes/v1.418.0">

      ### v1.418.0 - August 31, 2026

      - Added `network` as a discriminator under `authorizationIsoFields.networkSpecificFields` in the following endpoint:
        - [`POST /v1/cardManagement/actions/pinUnblock`](#operation/CreatePinUnblock)

      </div>

      <div data-section-id="tag/Release-Notes/v1.417.0">

      ### v1.417.0 - August 25, 2026

      - **Experimental:** Added support for PIN unblock on the following endpoint:
        - [`POST /v1/cardManagement/actions/pinUnblock`](#operation/CreatePinUnblock)
      - Added support for Apple Pay and Google Pay for Discover charges on the following endpoints:
        - [`POST /v1/charges`](#operation/createCharge)
        - [`POST /v1/charges/mit`](#operation/createChargeMit)

      </div>

      <div data-section-id="tag/Release-Notes/v1.416.0">

      ### v1.416.0 - August 21, 2026

      - Added values `installment` and `standing-order` to the `threeRiIndicator` field of the [`POST /v1/3ds/3ri`](#operation/create3riAuthentication) endpoint.
      - Added new field `installmentTerms` to the [`POST /v1/3ds/3ri`](#operation/create3riAuthentication) endpoint.

      </div>

      <div data-section-id="tag/Release-Notes/v1.415.0">

      ### v1.415.0 - August 21, 2026

      - **Experimental:** Added support for cancelling or reversing an ATM charge on the following endpoints.
        - [`POST /v1/charges/{chargeKey}/reverse`](#operation/reverse)
        - [`POST /v1/charges/{chargeKey}/cancel`](#operation/cancel)

      </div>

      <div data-section-id="tag/Release-Notes/v1.414.0">

      ### v1.414.0 - August 19, 2026

      - **Breaking:** Removed the deprecated `GET /v1/acceptors/{acceptorKey}/enrollments` endpoint.

      </div>

      <div data-section-id="tag/Release-Notes/v1.413.0">

      ### v1.413.0 - August 18, 2026

      - Added the optional `merchantKey` query parameter to the [List Enrollments](#operation/getAllEnrollments) endpoint, to filter Enrollments by Merchant.
      - Removed the incorrectly documented `404 Not Found` response from the [List Enrollments](#operation/getAllEnrollments) endpoint. The endpoint returns an empty page when no Enrollments match.

      </div>

      <div data-section-id="tag/Release-Notes/v1.412.0">

      ### v1.412.0 - August 17, 2026

      - Added `initialRefundReferences.initialTraceId` to the following endpoint for Mastercard:
        - [`POST /v1/charges/{chargeKey}/offlineRefund`](#operation/offlineRefund)

      </div>

      <div data-section-id="tag/Release-Notes/v1.411.2">

      ### v1.411.2 - August 12, 2026

      - Fixed enum values for `cardEntry`, `order` and `fundingType` in the response body of MIT funding charges retrieved via [`GET /v1/charges/{chargeKey}`](#operation/getCharge).

      </div>

      <div data-section-id="tag/Release-Notes/v1.411.1">

      ### v1.411.1 - August 11, 2026

      - Updated the List Dispute Documents endpoints [`GET v1/disputes/{disputeKey}/documents`](#operation/getDisputeDocumentsMetadata) description.

      </div>

      <div data-section-id="tag/Release-Notes/v1.411.0">

      ### v1.411.0 - August 10, 2026

      - **Experimental:** Added new `charges:CreateAtm` permission to the all [Api Keys](#tag/API-Keys) endpoints.

      </div>

      <div data-section-id="tag/Release-Notes/v1.410.0">

      ### v1.410.0 - August 7, 2026

      - **Experimental:** Added support for ATM transactions on the following endpoint for VISA and Mastercard:
        - [`POST /v1/charges/atm`](#operation/createChargeAtm)

      </div>

      <div data-section-id="tag/Release-Notes/v1.409.1">

      ### v1.409.1 - August 7, 2026

      - **Deprecation:** From November 22, 2026, if a valid card is not found using `card.number` in the request, the response will be a `409` with type `/silverflow/problems/card/invalid` for the following endpoints:
        - [`POST /v1/charges/bep`](#operation/createChargeBep)
        - [`POST /v1/charges/{initialChargeKey}/wip`](#operation/createChargeWip)

      </div>

      <div data-section-id="tag/Release-Notes/v1.409.0">

      ### v1.409.0 - August 6, 2026

      - Added the `switchPeriodNumber` and `switchPeriodDate` fields to Bancontact Reconciliation Details in reports and on the following endpoints:
        - [List Reconciliation Details](#operation/getReconciliationDetails)
        - [List Reconciliation Details by Funds Transfer Date](#operation/getReconciliationDetailsFundsTransferDate)
        - [List Reconciliation Details by Network Funds Transfer Key](#operation/listReconciliationDetailsByNetworkFundsTransferKey)

      </div>

      <div data-section-id="tag/Release-Notes/v1.408.0">

      ### v1.408.0 - August 5, 2026

      - Added the optional `type` object to the response of the following endpoints:
        - [`POST /v1/3ds`](#operation/create3dsAuthentication)
        - [`GET /v1/3ds/{threeDsKey}`](#operation/get3dsAuthentication)
        - [`GET /v1/3ds`](#operation/get3dsAuthentications)

      </div>

      <div data-section-id="tag/Release-Notes/v1.407.0">

      ### v1.407.0 - August 4, 2026

      - **Experimental:** Added support for EnhancedData in the following endpoints for Mastercard
        - [`POST /v1/charges`](#operation/createCharge)
        - [`POST /v1/charges/mit`](#operation/createChargeMit)
        - [`POST /v1/charges/{initialChargeKey}/mit`](#operation/createChargeMitFromInitialCharge)
        - [`POST /v1/charges/{chargeKey}/clear`](#operation/triggerManualClearing)

      </div>

      <div data-section-id="tag/Release-Notes/v1.406.0">

      ### v1.406.0 - July 30, 2026

      - **Experimental:** Added support for EnhancedData in the following endpoints for VISA
        - [`POST /v1/charges`](#operation/createCharge)
        - [`POST /v1/charges/mit`](#operation/createChargeMit)
        - [`POST /v1/charges/{initialChargeKey}/mit`](#operation/createChargeMitFromInitialCharge)
        - [`POST /v1/charges/{chargeKey}/clear`](#operation/triggerManualClearing)
      - Added new `type.order` enum variants `ucof`, `standing-order`, `one-click` to [`POST /v1/charges/funding`](#operation/createChargeFunding)
      - Added new `type.cardEntry` enum variants `token-on-file`, `card-on-file` to [`POST /v1/charges/funding`](#operation/createChargeFunding)
      - Added new `type.order` enum variants `ucof`, `standing-order` to [`POST /v1/charges/mitFunding`](#operation/createChargeMitFunding)
      - Added new `type.cardEntry` enum variant `token-on-file` to [`POST /v1/charges/mitFunding`](#operation/createChargeMitFunding)

      </div>

      <div data-section-id="tag/Release-Notes/v1.405.2">

      ### v1.405.2 - July 23, 2026

      - Added reason field to `com.silverflow.clearing.abandoned` event

      </div>

      <div data-section-id="tag/Release-Notes/v1.405.1">

      ### v1.405.1 - July 21, 2026

      - Removed the `visa_base2` value from the `fileTypes` property of the experimental [Create File Subscription](#operation/CreateFileSubscription) and [Update File Subscription](#operation/PutFileSubscription) endpoints.

      </div>

      <div data-section-id="tag/Release-Notes/v1.405.0">

      ### v1.405.0 - July 16, 2026

      - Added permissions the File Subscription endpoints:
        - [Create File Subscription](#operation/CreateFileSubscription) requires `fileSubscription:Create`
        - [Delete File Subscription](#operation/DeleteFileSubscription) requires `fileSubscription:Delete`
        - [Update File Subscription](#operation/PutFileSubscription) requires `fileSubscription:Update`
        - [List File Subscriptions](#operation/ListFileSubscriptions) requires `fileSubscription:List`
      - Removed the experimental tag from the `discover` and `diners` values of the `network` property in the following endpoints:
        - [Request Card Info](#operation/postCardInfo)
        - [Request all card info for a card network](#operation/getCardInfo)
      - Removed the experimental tag from the `processorTokenKey` property for the [Request Card Info](#operation/postCardInfo) endpoint.

      </div>

      <div data-section-id="tag/Release-Notes/v1.404.0">

      ### v1.404.0 - July 15, 2026

      - **Experimental:** Added the endpoints to support POS charges in the Terminal-to-Cloud API:
        - [List POS Charges endpoint](#operation/listPosCharges)
        - [Create POS Charge endpoint](#operation/createPosCharge)
        - [Cancel POS Charge endpoint](#operation/cancelPosCharge)
        - [Refund POS Charge endpoint](#operation/refundPosCharge)

      </div>

      <div data-section-id="tag/Release-Notes/v1.403.0">

      ### v1.403.0 - July 8, 2026

      - **Deprecation:** From December 8, 2026, the `status` parameter will be removed from the request on the following endpoint: [`GET /v1/disputes/{disputeKey}/eventHistory`](#operation/getDisputeEventHistory)

      </div>

      <div data-section-id="tag/Release-Notes/1.402.0">

      ### 1.402.0 - July 8, 2026

      - **Experimental:** Added support for the `merchantInfo` object as an alternative to a pre-onboarded merchant acceptor on the following endpoints:
        - [`POST /v1/3ds`](#operation/create3dsAuthentication), as an alternative to `merchantAcceptorKey`
        - [`POST /v1/3ds/3ri`](#operation/create3riAuthentication), as an alternative to `merchantAcceptorResolver`
          When `merchantInfo` is used, the response returns `merchantInfo` instead of `merchantAcceptorRef`.
      - **Experimental:** Authentications created using the standalone `merchantInfo` flow now return `merchantInfo` instead of `merchantAcceptorRef` on the following endpoints:
        - [`GET /v1/3ds`](#operation/get3dsAuthentications)
        - [`GET /v1/3ds/{threeDsKey}`](#operation/get3dsAuthentication)

      </div>

      <div data-section-id="tag/Release-Notes/1.401.0">

      ### 1.401.0 - July 3, 2026

      - **Breaking:** The `fraudLiability` field is now optional for payout charges in the response on the following endpoints:
        - [`GET /v1/charges`](#operation/getCharges)
      - **Breaking:** Charges with `clearingMode` set to `auto` and no explicit `clearAfter` value are no longer delayed by 1 hour before clearing. These charges are now sent immediately to clearing.

      </div>

      <div data-section-id="tag/Release-Notes/1.400.0">

      ### 1.400.0 - July 1, 2026

      - **Breaking:** The `threeDsPriorAuthenticationInfo` field is now required on the [`POST /v1/3ds/3ri`](#operation/create3riAuthentication) endpoint, following the previously announced deprecation process (1.339.0).

      </div>

      <div data-section-id="tag/Release-Notes/1.399.0">

      ### 1.399.0 - June 30, 2026

      - Added `payment_designation` enum to the `amexModel` property for all American Express [BINs](#tag/BINs) endpoints.
      - The `marketplaceId` and `rampProviderId` fields are no longer experimental on the all [Merchant Acceptors](#tag/Merchant-Acceptors) endpoints.

      </div>

      <div data-section-id="tag/Release-Notes/1.398.0">

      ### 1.398.0 - June 30, 2026

      - Added support for the `dccIndicator` property in `mastercardCardInfo` on the existing endpoints:
        - [`POST /v1/cardInfo`](#operation/postCardInfo)
        - [`GET /v1/cardInfo/{network}`](#operation/getCardInfo)

      </div>

      <div data-section-id="tag/Release-Notes/1.397.0">

      ### 1.397.0 - June 29, 2026

      - Added support for Mastercard Account Name Validation when using `type.intent` of `account-status` on the following endpoints:
        - [`POST /v1/charges`](#operation/createCharge)
        - [`POST /v1/charges/mit`](#operation/createChargeMit)
        - [`POST /v1/charges/{initialChargeKey}/mit`](#operation/createChargeMitFromInitialCharge)

      </div>

      <div data-section-id="tag/Release-Notes/1.396.0">

      ### 1.396.0 - June 25, 2026

      - Added support for `type.intent` `account-status` for American Express on the following endpoints:
        - [`POST /v1/charges`](#operation/createCharge)
        - [`POST /v1/charges/mit`](#operation/createChargeMit)
        - [`POST /v1/charges/{initialChargeKey}/mit`](#operation/createChargeMitFromInitialCharge)
      - **Experimental:** Added new `type.payoutType` variant with value `fast-refund` to the [`POST /v1/charges/payout`](#operation/createChargePayout) endpoint. This `payoutType` is currently only supported for Mastercard.

      </div>

      <div data-section-id="tag/Release-Notes/1.395.0">

      ### 1.395.0 - June 24, 2026

      - **Deprecation:** From November 22, 2026, the `type.sequence` field will be removed from both the request and response on the following endpoints:
        - [`POST /v1/charges/bep`](#operation/createChargeBep)
        - [`POST /v1/riskAssessments`](#operation/performRiskAssessment)
      - **Deprecation:** From November 22, 2026, the `type.sequence` field will be removed from the response for BEP charges on the following endpoints:
        - [`GET /v1/charges`](#operation/getCharges)
        - [`GET /v1/charges/{chargeKey}`](#operation/getCharge)
      - The field `authorizationResponse.network` in the `201` response of the [`POST /v1/charges/{chargeKey}/increment`](#operation/increment) endpoint incorrectly contained an unsupported network: `american-express`; this has now been removed. The examples have also been updated to reflect this change.

      </div>

      <div data-section-id="tag/Release-Notes/1.394.0">

      ### 1.394.0 - June 19, 2026

      - Enabled Report scheduling for `AmmfReport` reports:
        - [`GET /v1/reportSchedules`](#operation/createReportSchedule)

      </div>

      <div data-section-id="tag/Release-Notes/1.393.1">

      ### 1.393.1 - June 19, 2026

      - **Experimental:** [`POST /v1/fileSubscription`](#operation/CreateFileSubscription): Improved the regex validation pattern and corrected the example for the `publicKey` property.

      </div>

      <div data-section-id="tag/Release-Notes/1.393.0">

      ### 1.393.0 - June 17, 2026

      - Added new optional field `subMerchant` on the following endpoints:
        - [`POST /v1/charges`](#operation/createCharge)
        - [`POST /v1/charges/pos`](#operation/createChargePos)
        - [`POST /v1/charges/mit`](#operation/createChargeMit)
        - [`POST /v1/charges/mitFunding`](#operation/createChargeMitFunding)
        - [`POST /v1/charges/funding`](#operation/createChargeFunding)
        - [`POST /v1/charges/payout`](#operation/createChargePayout)

      </div>

      <div data-section-id="tag/Release-Notes/1.392.1">

      ### 1.392.1 - June 10, 2026

      - The field `allowPartialApproval` on the following endpoints is no longer considered experimental:
        - [`POST /v1/charges/{initialChargeKey}/mit`](#operation/createChargeMitFromInitialCharge)
        - [`POST /v1/charges/mit`](#operation/createChargeMit)
        - [`POST /v1/charges/mitFunding`](#operation/createChargeMitFunding)

      </div>

      <div data-section-id="tag/Release-Notes/1.392.0">

      ### 1.392.0 - June 9, 2026

      - Added new optional `eci` field to `threeDsAuthenticationResult` on the following endpoints:
        - [`POST /v1/charges`](#operation/createCharge)
        - [`POST /v1/charges/mit`](#operation/createChargeMit)
        - [`POST /v1/charges/{initialChargeKey}/mit`](#operation/createChargeMitFromInitialCharge)
        - [`POST /v1/charges/funding`](#operation/createChargeFunding)
        - [`POST /v1/charges/mitFunding`](#operation/createChargeMitFunding)
        - [`POST /v1/charges/payout`](#operation/createChargePayout)

      </div>

      <div data-section-id="tag/Release-Notes/1.391.0">

      ### 1.391.0 - June 8, 2026

      - Added support for Apple Pay and Google Pay for Diners charges on the [`POST /v1/charges`](#operation/createCharge) endpoint.

      </div>

      <div data-section-id="tag/Release-Notes/1.390.0">

      ### 1.390.0 - June 5, 2026

      - **Experimental:** Added Diners support to the following endpoints:
        - [`POST /v1/3ds`](#operation/create3dsAuthentication)
        - [`POST /v1/3ds/3ri`](#operation/create3riAuthentication)
      - A 409 error with `type` of `/silverflow/problems/3ds/unsupported-card-network-region` is now returned if the region is not supported for American Express authentications on the following endpoints:
        - [`POST /v1/3ds`](#operation/create3dsAuthentication)
        - [`POST /v1/3ds/3ri`](#operation/create3riAuthentication)

      </div>

      <div data-section-id="tag/Release-Notes/1.389.1">

      ### 1.389.1 - June 4, 2026

      - Updated the Scheme Fee Details endpoints [`POST /v1/reports/schemeFeeDetails`](#operation/schemeFeeDetails) description.

      </div>

      <div data-section-id="tag/Release-Notes/1.389.0">

      ### 1.389.0 - June 3, 2026

      - Added the `visa_cas33` enum to the `fileTypes` property for the file subscription endpoints:
        - [`GET /v1/fileSubscription`](#operation/ListFileSubscriptions)
        - [`POST /v1/fileSubscription`](#operation/CreateFileSubscription)
        - [`PUT /v1/fileSubscription/{subscriptionKey}`](#operation/PutFileSubscription)

      </div>

      <div data-section-id="tag/Release-Notes/1.388.1">

      ### 1.388.1 - May 29, 2026

      - Updated the [Disputes Events](#tag/Disputes-Events) section name.

      </div>

      <div data-section-id="tag/Release-Notes/1.388.0">

      ### 1.388.0 - May 29, 2026

      - Added documentation for the [Network Tokens Events](#tag/Network-Tokens-Events):
        - `com.silverflow.networkTokens.created`
        - `com.silverflow.networkTokens.updated`
        - `com.silverflow.networkTokens.archived`
        - `com.silverflow.networkTokens.failed`
      - **Experimental:** Added new `type.fundingType` `me-to-me-debit-prepaid` to the endpoints below. This `fundingType` is currently only supported for Mastercard.
        - [`POST /v1/charges/funding`](#operation/createChargeFunding)
        - [`POST /v1/charges/mitfunding`](#operation/createChargeMitFunding)

      </div>

      <div data-section-id="tag/Release-Notes/1.387.0">

      ### 1.387.0 - May 27, 2026

      - **Experimental:** Added new optional fields `sender.type`, `sender.organizationName`, `receiver.type`, `receiver.organizationName` for Mastercard on the following endpoints:
        - [`POST /v1/charges/payout`](#operation/createChargePayout)
        - [`POST /v1/charges/funding`](#operation/createChargeFunding)
        - [`POST /v1/charges/mitfunding`](#operation/createChargeMitFunding)

      </div>

      <div data-section-id="tag/Release-Notes/1.386.2">

      ### 1.386.2 - May 26, 2026

      - Removed the `application/json` option from the [`POST /v1/reports/settlementDetails`](#operation/createSettlementDetailsReport) endpoint
      - Updated description of the parameters of the [`POST /v1/reports/ammfReport`](#operation/createAmmfReport) endpoint

      </div>

      <div data-section-id="tag/Release-Notes/1.386.1">

      ### 1.386.1 - May 22, 2026

      - The Create Network Funds Transfers Report, now correctly display the `fundsTransferDate` parameter as required.
        - [`POST /v1/reports/networkFundsTransfers`](#operation/createNetworkFundsTransfersReport)

      </div>

      <div data-section-id="tag/Release-Notes/1.386.0">

      ### 1.386.0 - May 22, 2026

      - Added a new optional property `initialTransactionReferences.transactionLinkId` for Mastercard on the following endpoints:
        - [`POST /v1/charges`](#operation/createCharge)
        - [`POST /v1/charges/mit`](#operation/createChargeMit)
        - [`POST /v1/charges/{initialChargeKey}/mit`](#operation/createChargeMitFromInitialCharge)
        - [`POST /v1/charges/{chargeKey}/refund`](#operation/refund)

      </div>

      <div data-section-id="tag/Release-Notes/1.385.3">

      ### 1.385.3 - May 21, 2026

      - Added validation for Discover charges to only accept `USD` in the `amount.currency` field on the following endpoints:
        - [`POST /v1/charges`](#operation/createCharge)
        - [`POST /v1/charges/mit`](#operation/createChargeMit)
        - [`POST /v1/charges/{initialChargeKey}/mit`](#operation/createChargeMitFromInitialCharge)
        - [`POST /v1/charges/pos`](#operation/createChargePos)

      </div>

      <div data-section-id="tag/Release-Notes/1.385.1">

      ### 1.385.1 - May 21, 2026

      - Added documentation for the [Processor Tokens Events](#tag/Processor-Tokens-Events):
        - `com.silverflow.processorTokens.created`
        - `com.silverflow.processorTokens.archived`
        - `com.silverflow.processorTokens.cvcDeleted`
      - Added documentation for the following [Charges Events](#tag/Charges-Events) notifications:
        - `com.silverflow.charges.action`

      </div>

      <div data-section-id="tag/Release-Notes/1.385.0">

      ### 1.385.0 - May 20, 2026

      - Updated the `elaboration` field in the request body for Visa defenses to support up to 5000 characters on the [Defend Dispute](#operation/defendDispute) and [Submit Evidence](#operation/submitEvidence) endpoints.

      </div>

      <div data-section-id="tag/Release-Notes/1.384.0">

      ### 1.384.0 - May 19, 2026

      - **Experimental:** Added experimental support for `diners` on the existing endpoints:
        - [`POST /v1/cardInfo`](#operation/postCardInfo)
        - [`GET /v1/cardInfo/{network}`](#operation/getCardInfo)

      - Added support for `s3` distributions to the file subscriptions endpoints:
        - [`POST /v1/fileSubscription`](#operation/CreateFileSubscription)
        - [`PUT /v1/fileSubscription/{subscriptionKey}`](#operation/PutFileSubscription)

      </div>

      <div data-section-id="tag/Release-Notes/1.383.0">

      ### 1.383.0 - May 19, 2026

      - **Experimental:** Added Diners support to the following endpoints:
        - [`POST /v1/charges`](#operation/createCharge)
        - [`POST /v1/charges/mit`](#operation/createChargeMit)
        - [`POST /v1/charges/{initialChargeKey}/mit`](#operation/createChargeMitFromInitialCharge)
        - [`POST /v1/charges/{chargeKey}/reverse`](#operation/reverse)
        - [`POST /v1/charges/{chargeKey}/cancel`](#operation/cancel)
        - [`POST /v1/charges/{chargeKey}/refund`](#operation/refund)
        - [`POST /v1/charges/{chargeKey}/offlineRefund`](#operation/offlineRefund)
        - [`POST /v1/charges/{chargeKey}/increment`](#operation/increment)
        - [`POST /v1/charges/{chargeKey}/clear`](#operation/triggerManualClearing)

      </div>

      <div data-section-id="tag/Release-Notes/1.382.0">

      ### 1.382.0 - May 12, 2026

      - The following endpoints are no longer considered experimental:
        - [`POST /v1/distributions`](#operation/createDistribution)
        - [`GET /v1/distributions`](#operation/listDistributions)
        - [`GET /v1/distributions/{distributionKey}`](#operation/getDistribution)
        - [`PATCH /v1/distributions/{distributionKey}`](#operation/updateDistribution)
        - [`DELETE /v1/distributions/{distributionKey}`](#operation/archiveDistribution)
        - [`POST /v1/reports/ammfReport`](#operation/createAmmfReport)

      </div>

      <div data-section-id="tag/Release-Notes/1.381.0">

      ### 1.381.0 - May 11, 2026

      - Updated the create Report Schedule endpoint [`POST /v1/reportSchedules`](#operation/createReportSchedule).

      </div>

      <div data-section-id="tag/Release-Notes/1.380.0">

      ### 1.380.0 - May 5, 2026

      - Added optional `middleName` field to `sender` and `receiver` objects in funding and payout charge requests and responses on the following endpoints:
        - [`POST /v1/charges/funding`](#operation/createChargeFunding)
        - [`POST /v1/charges/mitFunding`](#operation/createChargeMitFunding)
        - [`POST /v1/charges/payout`](#operation/createChargePayout)

      </div>

      <div data-section-id="tag/Release-Notes/1.379.0">

      ### 1.379.0 - April, 30, 2026

      - Added support to defend AMEX RFI (Request For Information) and Chargeback disputes:
        - "DefendAmexRFI" and "DefendAmexChargeback" request body types were added to the endpoint [`POST /v1/disputes/{disputeKey}/defend`](#operation/defendDispute).
        - "SubmitEvidenceAmexRFI" and "SubmitEvidenceAmexChargeback" request body types were added to the endpoint [`POST /v1/disputes/{disputeKey}/submitEvidence`](#operation/submitEvidence).

      </div>

      <div data-section-id="tag/Release-Notes/1.378.0">

      ### 1.378.0 - April, 30, 2026

      - The `foreignRetailer` field is now included in charge response for the following endpoints:
        - [`POST /v1/charges`](#operation/createCharge)
        - [`POST /v1/charges/funding`](#operation/createChargeFunding)
        - [`POST /v1/charges/payout`](#operation/createChargePayout)
        - [`POST /v1/charges/{initialChargeKey}/mit`](#operation/createChargeMitFromInitialCharge)
        - [`POST /v1/charges/mit`](#operation/createChargeMit)
        - [`POST /v1/charges/mitFunding`](#operation/createChargeMitFunding)
        - [`GET /v1/charges/{chargeKey}`](#operation/getCharge)

      </div>

      <div data-section-id="tag/Release-Notes/1.377.0">

      ### 1.377.0 - April, 23, 2026

      - Added datetime support to `createdFrom` and `createdTo` parameters on the [`POST /v1/reports/disputeHistoryReports`] (#tag/Dispute-Reports) endpoint. Datetime format can be used as of April 1, 2026.

      </div>

      <div data-section-id="tag/Release-Notes/1.376.0">

      ### 1.376.0 - April 17, 2026

      - Added the field `onBehalfServices` to `authorizationIsoFields.networkSpecificFields` in the response for Mastercard charges on the following endpoints:
        - [`POST /v1/charges`](#operation/createCharge)
        - [`POST /v1/charges/funding`](#operation/createChargeFunding)
        - [`POST /v1/charges/payout`](#operation/createChargePayout)
        - [`POST /v1/charges/{initialChargeKey}/mit`](#operation/createChargeMitFromInitialCharge)
        - [`POST /v1/charges/mit`](#operation/createChargeMit)
        - [`POST /v1/charges/mitFunding`](#operation/createChargeMitFunding)
        - [`POST /v1/charges/pos`](#operation/createChargePos)

      </div>

      <div data-section-id="tag/Release-Notes/1.375.0">

      ### 1.375.0 - April 16, 2026

      - Added optional `crn` and `clearingDateTime` fields to the `chargeInfo` object on the [Dispute resource](#tag/Disputes).
      - Added optional `clearingDateTime` field to the `chargeInfo` object on the [Fraud Notification resource](#tag/Fraud-Notifications).

      </div>

      <div data-section-id="tag/Release-Notes/1.374.0">

      ### 1.374.0 - April 16, 2026

      - Added documentation for the S3 [Distribution Events](#tag/Distribution-Events).

      </div>

      <div data-section-id="tag/Release-Notes/1.373.1">

      ### 1.373.1 - April 13, 2026

      - Fixed currency validation for Bancontact charges on the following endpoints:
        - [`POST /v1/charges`](#operation/createCharge)
        - [`POST /v1/charges/bep`](#operation/createChargeBep)
      - The request and response schemas for [`POST /v1/charges/{initialChargeKey}/wip`](#operation/createChargeWip) now enforce EUR-only currency at the schema level.

      </div>

      <div data-section-id="tag/Release-Notes/1.373.0">

      ### 1.373.0 - April, 10, 2026

      - **Breaking:** The `screeningType` field no longer accepts `MATCH` as a value in the [Create Screening Request endpoint](#operation/postScreening).

      </div>

      <div data-section-id="tag/Release-Notes/1.372.0">

      ### 1.372.0 - April, 9, 2026

      - **Breaking:** Removed `type.sequence` from the requests of the following endpoints:
        - [`POST /v1/charges`](#operation/createCharge)
        - [`POST /v1/charges/{initialChargeKey}/mit`](#operation/createChargeMitFromInitialCharge)
        - [`POST /v1/charges/mit`](#operation/createChargeMit)
        - [`POST /v1/charges/funding`](#operation/createChargeFunding)
        - [`POST /v1/3ds`](#operation/create3dsAuthentication)
      - **Experimental:** Added Visa DMS support to the following endpoints:
        - [`POST /v1/charges/funding`](#operation/createChargeFunding)
        - [`POST /v1/charges/mitFunding`](#operation/createChargeMitFunding)

      </div>

      <div data-section-id="tag/Release-Notes/1.371.1">

      ### 1.371.1 - April, 9, 2026

      - Released the definitions for the following clearing event notifications:
        - `com.silverflow.clearing.abandoned`
        - `com.silverflow.clearing.offlineRefundOutcome`

      </div>

      <div data-section-id="tag/Release-Notes/1.371.0">

      ### 1.371.0 - April 7, 2026

      - Added support for AMEX Direct Merchants:
        - Added field `amexModel` with options `payfac` and `direct_merchant` in AMEX [BINs](#tag/BINs) endpoints
        - Added support for the optional field `authorizationCurrency` for Merchant Acceptors with AMEX Direct Merchant Bin.
      - Added support to cancel AMEX Sponsored Merchant Enrollments to the [Archive Enrollment](#tag/Enrollments/operation/deleteEnrollment) endpoint.

      </div>

      <div data-section-id="tag/Release-Notes/1.370.0">

      ### 1.370.0 - April 2, 2026

      - **Deprecation:** From 23 August, 2026 in the `BepSuccessReponse` of the [`GET /v1/bep/{bepKey}`](#operation/getCompleteBep) endpoint, the field `bepaf` will not always return the entire BEPAF value. Instead, once 45 days have passed since the BEP authentication was created, we will only return the part of the BEPAF value that is required for WIP transactions.
      - The `billingAddress.countryCode`, `billingAddress.city`, and `billiingAddress.line1` fields are no longer required for requests to endpoints:
        - [`POST /v1/charges`](#operation/createCharge)
        - [`POST /v1/charges/{initialChargeKey}/mit`](#operation/createChargeMitFromInitialCharge)
      - The `billingAddress.countryCode`, `billingAddress.city`, and `billiingAddress.line1` fields are no longer required in the response of endpoints:
        - [`POST /v1/charges`](#operation/createCharge)
        - [`POST /v1/charges/{initialChargeKey}/mit`](#operation/createChargeMitFromInitialCharge)
        - [`POST /v1/charges/bep`](#operation/createChargeBep)
        - [`POST /v1/charges/{initialChargeKey}/wip`](#operation/createChargeWip)

      </div>

      <div data-section-id="tag/Release-Notes/1.369.1">

      ### 1.369.1 - March 30, 2026

      - On August 23, 2026 the field `createRefundCharge` default value will change from `false` to `true` on the [`POST /v1/charges/{chargeKey}/refund`](#operation/refund) endpoint
      - On August 23, 2026 the field `paymentAccountReference` will become optional and will only be returned when provided by the card networks on the [`GET /v1/networkTokens/{networkTokenKey}/networkTokenData`](#operation/getNetworkTokenData) endpoint.

      </div>

      <div data-section-id="tag/Release-Notes/1.369.0">

      ### 1.369.0 - March 20, 2026

      - The Raw File Subscription endpoints are now supported:
        - [`GET /v1/fileSubscription`](#operation/ListFileSubscriptions)
        - [`POST /v1/fileSubscription`](#operation/CreateFileSubscription)
        - [`PUT /v1/fileSubscription/{subscriptionKey}`](#operation/PutFileSubscription)
        - [`DELETE /v1/fileSubscription/{subscriptionKey`](#operation/DeleteFileSubscription)

      </div>

      <div data-section-id="tag/Release-Notes/1.368.0">

      ### 1.368.0 - March 17, 2026

      - The `transactionType` value `stablecoin` is now supported for Mastercard in the following endpoints:
        - [`POST /v1/charges`](#operation/createCharge)
        - [`POST /v1/charges/mit`](#operation/createChargeMit)

      </div>

      <div data-section-id="tag/Release-Notes/1.367.2">

      ### 1.367.2 - March 5, 2026

      - **Experimental:** Moved [`POST /v1/reports/settlementDetails`](#tag/Settlement-Reports/operation/createSettlementDetailsReport) report under 'Settlement Reports' section.

      </div>

      <div data-section-id="tag/Release-Notes/1.367.1">

      ### 1.367.1 - March 4, 2026

      - Updated the validation patterns for Discover Merchant Profile Registration requests on the [Create Enrollment](#operation/createEnrollment) endpoint.

      </div>

      <div data-section-id="tag/Release-Notes/1.367.0">

      ### 1.367.0 - March 4, 2026

      - **Experimental:** A new endpoint [`POST /v1/reports/settlementDetails`](#tag/Reconciliation-Reports/operation/createSettlementDetailsReport) has been added to create 'Settlement Details' reports.
      - **Experimental:** A new permission `reports:DownloadSettlementDetails` has been added to download 'Settlement Details' reports.

      </div>

      <div data-section-id="tag/Release-Notes/1.366.0">

      ### 1.366.0 - March 4, 2026

      - Updated the description on the [Delete Enrollment endpoint](#tag/Enrollments/operation/deleteEnrollment) for ISSM Enrollments to clarify unenrollment behavior due to ISSM Merchant Enrollment deprecation.
      - Updated the [Update Merchant Acceptor endpoint](#tag/Merchant-Acceptors/operation/updateAcceptor) to support removing fields by using `null`.

      </div>

      <div data-section-id="tag/Release-Notes/1.365.3">

      ### 1.365.3 - March 3, 2026

      - Updated error examples in the following endpoints:
        - [`POST /v1/distributions`](#operation/createDistribution)
        - [`GET /v1/distributions`](#operation/listDistributions)
        - [`GET /v1/distributions/{distributionKey}`](#operation/getDistribution)
        - [`PATCH /v1/distributions/{distributionKey}`](#operation/updateDistribution)
        - [`DELETE /v1/distributions/{distributionKey}`](#operation/archiveDistribution)

      </div>

      <div data-section-id="tag/Release-Notes/1.365.2">

      ### 1.365.2 - March 2, 2026

      - Updated the create Report Schedule endpoint [`POST /v1/reportSchedules`](#operation/createReportSchedule).

      </div>

      <div data-section-id="tag/Release-Notes/1.365.1">

      ### 1.365.1 - February 26, 2026

      - The field `createRefundCharge` on the [`POST /v1/charges/{chargeKey}/refund`](#operation/refund) endpoint is no longer experimental.

      </div>

      <div data-section-id="tag/Release-Notes/1.365.0">

      ### 1.365.0 - February 20, 2026

      - Added new field `transactionType` to the [`POST /v1/charges/funding`](#operation/createChargeFunding) and [`POST /v1/charges/mitFunding`](#operation/createChargeMitFunding) endpoints.
      - Added new values to the `transactionType` field on the [`POST /v1/charges/payout`](#operation/createChargePayout) endpoint.

      </div>

      <div data-section-id="tag/Release-Notes/1.364.3">

      ### 1.364.3 - February 20, 2026

      - Updated the description of `clearAfter` on types that have this field on the [Reconciliation Details](#tag/Reconciliation-Details) endpoints.

      </div>

      <div data-section-id="tag/Release-Notes/1.364.2">

      ### 1.364.2 - February 18, 2026

      - Updated the `Settlement Reports` section name to `Reconciliation Reports`.

      </div>

      <div data-section-id="tag/Release-Notes/1.364.0">

      ### 1.364.0 - February 12, 2026

      - When invalid offset tokens are provided on [Reconciliation Details](#tag/Reconciliation-Details) and [Network Funds Transfers](#tag/Network-Funds-Transfers) endpoints, a specific error with HTTP Status Code 400 is now returned, rather than a generic 500 error response.
      - Documentation of existing errors has been improved on the above endpoints.

      </div>

      <div data-section-id="tag/Release-Notes/1.363.2">

      ### 1.363.2 - February 9, 2026

      - Updated internal documentation references for the Event Subscription pages.
      - Disallowed creating quarterly scheme reports for dates that are older than 2 years on the [`POST /v1/reports/quarterlySchemeReport`](#operation/createQuarterlySchemeReport) endpoint.

      </div>

      <div data-section-id="tag/Release-Notes/1.363.1">

      ### 1.363.1 - February 6, 2026

      - Added documentation for the [Network Funds Transfer Completed Event](#tag/Reconciliation-Events/operation/networkFundsTransferCompleted).

      </div>

      <div data-section-id="tag/Release-Notes/1.363.0">

      ### 1.363.0 - February 3, 2026

      - The field `card.createProcessorToken` on the [`POST /v1/charges/pos`](#operation/createChargePos) endpoint is no longer experimental.
      - The following enums on `type.payoutType` on the [`POST /v1/charges/payout`](#operation/createChargePayout) endpoint are no longer experimental:
        - `liquid-assets`
        - `online-gambling`
        - `general-funds-disbursement`

      </div>

      <div data-section-id="tag/Release-Notes/1.362.1">

      ### 1.362.1 - February 2, 2026

      - Updated internal documentation references for the Scheme Fees pages.

      </div>

      <div data-section-id="tag/Release-Notes/1.362.0">

      ### 1.362.0 - January 29, 2026

      - **Experimental**: Added `diners` as an enum value to the `cardNetwork` property on all [BINs](#tag/BINs) endpoints.
      - **Experimental**: Added Diners support on all [Merchant Acceptors](#tag/Merchant-Acceptors) endpoints.

      </div>

      <div data-section-id="tag/Release-Notes/1.361.0">

      ### 1.361.0 - January 26, 2026

      - **Experimental**: Added new [Update Enrollment](#tag/Enrollments/operation/updateEnrollment) endpoint to update AMEX Sponsored Merchant enrollments.

      </div>

      <div data-section-id="tag/Release-Notes/1.360.0">

      ### 1.360.0 - January 26, 2026

      - Added the field `allowPartialApproval` to the following endpoints:
        - [`POST /v1/charges/mit`](#operation/createChargeMit)
        - [`POST /v1/charges/mitFunding`](#operation/createChargeMitFunding)
      - **Experimental**: Released new [Processor Tokenization](#tag/Processor-Tokenization) endpoint to retrieve the card data associated with a processor token by its key.
        - [`GET /v1/processorTokens/{processorTokenKey}/cardData`](#operation/getProcessorTokenCardData)

      </div>

      <div data-section-id="tag/Release-Notes/1.359.1">

      ### 1.359.1 - January 23, 2026

      - Added `400` error documentation to the following endpoints:
        - [`GET /v1/reports/{reportKey}`](#operation/getReport)
        - [`GET /v1/reports/{reportKey}/file`](#operation/getReportFile)

      </div>

      <div data-section-id="tag/Release-Notes/1.359.0">

      ### 1.359.0 - January 22, 2026

      - Added documentation for the [Report Events](#tag/Report-Events).

      </div>

      <div data-section-id="tag/Release-Notes/1.358.0">

      ### 1.358.0 - January 15, 2026

      - Added support for American Express charges to the [`POST /v1/charges/{chargeKey}/offlineRefund`](#operation/offlineRefund) endpoint.

      </div>

      <div data-section-id="tag/Release-Notes/1.357.1">

      ### 1.357.1 - January 15, 2026

      - Updated internal documentation references for the Distribution pages.

      </div>

      <div data-section-id="tag/Release-Notes/1.357.0">

      ### 1.357.0 - January 13, 2026

      - Added `digitalCommerceProgramType` to `authorizationIsoFields.networkSpecificFields` in the response for Mastercard charges on the following endpoints:
        - [`POST /v1/charges`](#operation/createCharge)
        - [`POST /v1/charges/funding`](#operation/createChargeFunding)
        - [`POST /v1/charges/payout`](#operation/createChargePayout)
        - [`POST /v1/charges/{initialChargeKey}/mit`](#operation/createChargeMitFromInitialCharge)
        - [`POST /v1/charges/mit`](#operation/createChargeMit)
        - [`POST /v1/charges/mitFunding`](#operation/createChargeMitFunding)
      - Added `tokenRequestorId` to `authorizationIsoFields.networkSpecificFields` in the response for Visa charges on the following endpoints:
        - [`POST /v1/charges`](#operation/createCharge)
        - [`POST /v1/charges/funding`](#operation/createChargeFunding)
        - [`POST /v1/charges/payout`](#operation/createChargePayout)
        - [`POST /v1/charges/{initialChargeKey}/mit`](#operation/createChargeMitFromInitialCharge)
        - [`POST /v1/charges/mit`](#operation/createChargeMit)
        - [`POST /v1/charges/mitFunding`](#operation/createChargeMitFunding)

      </div>

      <div data-section-id="tag/Release-Notes/1.356.0">

      ### 1.356.0 - January 13, 2026

      - Added support for the `secondPresentment-sms` type on the [Reconciliation Details ](#operation/getReconciliationDetails) endpoints and Reports.

      </div>

      <div data-section-id="tag/Release-Notes/1.355.2">

      ### 1.355.2 - January 13, 2026

      - Removed the experimental Redistribute Entity endpoint

      </div>

      <div data-section-id="tag/Release-Notes/1.355.1">

      ### 1.355.1 - January 9, 2026

      - Changed the order of the Event Notifications groups.

      </div>

      <div data-section-id="tag/Release-Notes/1.355.0">

      ### 1.355.0 - January 8, 2026

      - Added documentation for the [Distribution Events](#tag/Distribution-Events) and [AMMF Submission Events](#tag/AMMF-Submission-Events).

      </div>

      <div data-section-id="tag/Release-Notes/1.354.0">

      ### 1.354.0 - January 8, 2026

      - Added support for the event source type `https://silverflow.com/ammfSubmissions` to [Event Subscriptions](#tag/Event-Subscriptions).

      </div>

      <div data-section-id="tag/Release-Notes/1.353.1">

      ### 1.353.1 - January 7, 2026

      - Updated description for `disputeHandling.autoDefense` field on [all Merchant Acceptor endpoints](#tag/Merchant-Acceptors) with supported card networks.

      </div>

      <div data-section-id="tag/Release-Notes/1.353.0">

      ### 1.353.0 - January 7, 2026

      - Updated regex for `sender.accountNumber` and `receiver.accountNumber` to also accept phone numbers and emails on the following endpoints:
        - [`POST /v1/charges/funding`](#operation/createChargeFunding)
        - [`POST /v1/charges/mitFunding`](#operation/createChargeMitFunding)
        - [`POST /v1/charges/payout`](#operation/createChargePayout)

      </div>

      <div data-section-id="tag/Release-Notes/1.352.1">

      ### 1.352.1 - January 6, 2026

      - Fixed enum value `ReconciliationDetails` and `NetworkFundsTransfers` in the response body of [`POST /v1/reports/reconciliationDetailRecords`](#tag/Settlement-Reports/operation/reconciliationDetails)
        and [`POST /v1/reports/networkFundsTransfers`](#tag/Settlement-Reports/operation/createNetworkFundsTransfersReport) respectively.

      </div>

      <div data-section-id="tag/Release-Notes/1.352.0">

      ### 1.352.0 - January 6, 2026

      - **Experimental**: Added network-specific transaction identifiers retrieved from the ISO response to charge actions with type `authorization` and `refund`.

      </div>

      <div data-section-id="tag/Release-Notes/1.351.1">

      ### 1.351.1 - January 5, 2026

      - Added [Processor Tokenization](#tag/Processor-Tokenization) section back as it was accidentally removed.

      </div>

      <div data-section-id="tag/Release-Notes/1.351.0">

      ### 1.351.0 - January 5, 2026

      - Added new field `transactionType` to the [`POST /v1/charges/payout`](#operation/createChargePayout) endpoint.
      - Removed support for BGN currency as Bulgaria transitions to EUR on January 1, 2026, from all [Charges](#tag/Create-Charges) and [3DS](#tag/3DS-Authentication) endpoints.

      </div>

      <div data-section-id="tag/Release-Notes/1.350.0">

      ### 1.350.0 - December 30, 2025

      - Made corrections to the [Add Dispute Document endpoint](#operation/addDisputeDocumentsMetadata) response body. The fields `filename`, `contentLength`, `contentType` are removed since they are not returned.
      - Made corrections to the Dispute entity on all [Disputes endpoints](#tag/Disputes). Included the missing fields `elaboration` and `messageText` in the `submittedDefense` object and removed the `responseReasonValue` field, as it was not returned.

      </div>

      <div data-section-id="tag/Release-Notes/1.340.0">

      ### 1.340.0 - December 30, 2025

      - Added an explanation for the `marketplaceId` and `rampProviderId` fields on [all Merchant Acceptor endpoints](#tag/Merchant-Acceptors): they are mutually exclusive. If one is provided, the other must not be provided.
      - The fields `marketplaceId` and `rampProviderId` can now be removed from the Merchant Acceptor entity by setting the value to 'null' on the [Update Merchant Acceptor endpoint](#operation/updateAcceptor).

      </div>

      <div data-section-id="tag/Release-Notes/1.339.0">

      ### 1.339.0 - December 18, 2025

      - Added field `foreignRetailer` to the following endpoints:
        - [`POST /v1/charges`](#operation/createCharge)
        - [`POST /v1/charges/mit`](#operation/createChargeMit)
        - [`POST /v1/charges/mitFunding`](#operation/createChargeMitFunding)
        - [`POST /v1/charges/{initialChargeKey}/mit`](#operation/createChargeMitFromInitialCharge)
        - [`POST /v1/charges/funding`](#operation/createChargeFunding)
        - [`POST /v1/charges/payout`](#operation/createChargePayout)
      - Added card validation to the [`POST /v1/charges/{chargeKey}/offlineRefund`](#operation/offlineRefund) endpoint:
        - Returns 409 error with the `type` of `/silverflow/problems/card/invalid` when the card of the original charge no longer is valid.
      - **Deprecation:** From May 4, 2026, the `fraudLiability` field will be optional for payout charges in the responses on the [`GET /v1/charges/{chargeKey}`](#operation/getCharge) and [`GET /v1/charges`](#operation/getCharges) endpoints.
      - **Deprecation:** From May 4, 2026, when using `clearingMode` `auto` the `clearAfter` field will have to be set in order to allow for cancelations of the created charge on all [Charges endpoints](#tag/Create-Charges).
      - **Deprecation:** From May 1, 2026, the `threeDsPriorAuthenticationInfo` field will be required on the [`POST /v1/3ds/3ri`](#operation/create3riAuthentication) endpoint.

      </div>

      <div data-section-id="tag/Release-Notes/1.338.0">

      ### 1.338.0 - December 15, 2025

      - Added support for the event source type `https://silverflow.com/distributions` to [Event Subscriptions](#tag/Event-Subscriptions).

      </div>

      <div data-section-id="tag/Release-Notes/1.337.0">

      ### 1.337.0 - December 11, 2025

      - Added a new screening type `MATCH_PRO` to the [Screening endpoints](#tag/Screenings)

      </div>

      <div data-section-id="tag/Release-Notes/1.336.0">

      ### 1.336.0 - December 11, 2025

      - Added a new 'Event Notifications' section to which the [Event Subscription endpoints](#tag/Event-Subscriptions) have been moved. This section will in the future hold the documentation for all the different event notifications that can be subscribed to.
      - Added documentation for the [Dispute Events](#tag/Dispute-Events) and [Fraud Notification Events](#tag/Fraud-Notification-Events).

      </div>

      <div data-section-id="tag/Release-Notes/1.335.0">

      ### 1.335.0 - December 10, 2025

      - **Deprecation**: Deprecated the `MATCH` screeningType in the [Create Screening Request](#tag/Screenings/operation/postScreening) endpoint.

      </div>

      <div data-section-id="tag/Release-Notes/1.334.0">

      ### 1.334.0 - December 5, 2025

      - Visa support on the [`POST /v1/charges/mitFunding`](#operation/createChargeMitFunding) endpoint is no longer considered experimental.
      - **Experimental**: Added Mastercard support to the [`POST /v1/charges/mitFunding`](#operation/createChargeMitFunding) endpoint.

      </div>

      <div data-section-id="tag/Release-Notes/1.333.1">

      ### 1.333.1 - December 4, 2025

      - The date range on [`POST /v1/reports/reconciliationDetailRecords`](#tag/Settlement-Reports/operation/reconciliationDetails) is now restricted to one week.
      - The following endpoints are no longer considered experimental:
        - [`POST /v1/reports/reconciliationDetailRecords`](#tag/Settlement-Reports/operation/reconciliationDetails)
        - [`POST /v1/reports/networkFundsTransfers`](#tag/Settlement-Reports/operation/createNetworkFundsTransfersReport)

      </div>

      <div data-section-id="tag/Release-Notes/1.333.0">

      ### 1.333.0 - December 3, 2025

      - **Breaking:** Added card network validation for the merchant acceptor to the [`POST /v1/bep`](#operation/bep) endpoint. A merchant acceptor that has a bin with a card network other than `bancontact` will now result in a 409 error with `type` of `/silverflow/problems/bin/unexpected-network`.
      - Added documentation for 409 error with `type` of `/silverflow/problems/referenced-entity-not-found`, which was previously undocumented on the [`POST /v1/bep`](#operation/bep) endpoint.

      </div>

      <div data-section-id="tag/Release-Notes/1.332.1">

      ### 1.332.1 - November 26, 2025

      - **Breaking:** Charges authorized more than 6 months ago can no longer be cleared with the [`POST /v1/charges/{chargeKey}/clear`](#operation/triggerManualClearing) endpoint.
      - **Breaking:** The `clearAfter` property can no longer be set to values more than 6 months in the future on the following endpoints:
        - [`POST /v1/charges`](#operation/createCharge)
        - [`POST /v1/charges/pos`](#operation/createChargePos)
        - [`POST /v1/charges/mit`](#operation/createChargeMit)
        - [`POST /v1/charges/{initialChargeKey}/mit`](#operation/createChargeMitFromInitialCharge)
        - [`POST /v1/charges/funding`](#operation/createChargeFunding)
        - [`POST /v1/charges/payout`](#operation/createChargePayout)
        - [`POST /v1/charges/{chargeKey}/refund`](#operation/refund)

      </div>

      <div data-section-id="tag/Release-Notes/1.332.0">

      ### 1.332.0 - November 25, 2025

      - Added support for ndjson format to the Fraud Notification and Dispute History Events Reports, the reports can be requested in this format using the `application/x-ndjson` mime type.
        - [`POST /v1/reports/fraudNotificationRecords`](#tag/Fraud-Notifications-Reports)
        - [`POST /v1/reports/disputeHistoryEvents`](#tag/Dispute-Reports)

      </div>

      <div data-section-id="tag/Release-Notes/1.331.6">

      ### 1.331.6 - November 24, 2025

      - The field `validationErrors[].instancePath` has been corrected to `validationErrors[].path` in the following endpoints:
        - [`POST /v1/distributions`](#operation/createDistribution)
        - [`GET /v1/distributions`](#operation/listDistributions)
        - [`GET /v1/distributions/{distributionKey}`](#operation/getDistribution)
        - [`PATCH /v1/distributions/{distributionKey}`](#operation/updateDistribution)
        - [`DELETE /v1/distributions/{distributionKey}`](#operation/archiveDistribution)
        - [`POST /v1/distributions/{distributionKey}/distribute/{entityKey}`](#operation/distributeEntity)

      </div>

      <div data-section-id="tag/Release-Notes/1.331.5">

      ### 1.331.5 - November 24, 2025

      - Removed an inaccurate example from the description of the [`POST /v1/charges/{initialChargeKey}/mit`](#operation/createChargeMitFromInitialCharge) endpoint.

      </div>

      <div data-section-id="tag/Release-Notes/1.331.4">

      ### 1.331.4 - November 21, 2025

      - The following endpoints are no longer considered experimental:
        - [`POST /v1/reports/quarterlySchemeReport`](#operation/createQuarterlySchemeReport)
        - [`POST /v1/reports/schemeFeeDetails`](#operation/schemeFeeDetails)
        - [`GET /v1/reports`](#operation/listReport)
        - [`GET /v1/reports/{reportKey}`](#operation/getReport)
        - [`GET /v1/reports/{reportKey}/file`](#operation/getReportFile)
        - [`POST /v1/reportSchedules`](#operation/createReportSchedule)
        - [`GET /v1/reportSchedules`](#operation/listReportSchedules)
        - [`GET /v1/reportSchedules/{reportScheduleKey}`](#operation/getReportSchedule)
        - [`DELETE /v1/reportSchedules/{reportScheduleKey}`](#operation/archiveReportSchedule)
        - [`PATCH /v1/reportSchedules/{reportScheduleKey}`](#operation/updateReportSchedule)

      </div>

      <div data-section-id="tag/Release-Notes/1.331.3">

      ### 1.331.3 - November 20, 2025

      - Updated documentation to accept `merchant` in the `owner` parameter on the [List Dispute Documents](#tag/Disputes/operation/getDisputeDocumentsMetadata) endpoint.

      </div>

      <div data-section-id="tag/Release-Notes/1.331.2">

      ### 1.331.2 - November 13, 2025

      - Updated documentation to specify that the `taxRegistrationId` is required for Discover commercial card transactions in the US on the [Create Merchant endpoint](#tag/Merchants/operation/createMerchant).

      </div>

      <div data-section-id="tag/Release-Notes/1.331.0">

      ### 1.331.0 - November 10, 2025

      - **Breaking**: For all [Charges endpoints](#tag/Create-Charges) the error with `type` of `/silverflow/problems/idempotency/request-is-still-being-processed` now has a 409 status code instead of 503.
      - **Breaking**: For all [Charges endpoints](#tag/Create-Charges) the error with `type` of `/silverflow/problems/idempotency/request-body-mismatch` has been renamed to `/silverflow/problems/idempotency/request-mismatch`.
      - Fixed the documentation for the error with `type` of `/silverflow/problems/invalid-input`. The field `validationErrors[].instancePath` has been corrected to `validationErrors[].path`. This affects the following endpoints:
        - [`GET /v1/bep/{bepKey}`](#operation/getCompleteBep)
        - [`POST /v1/bep`](#operation/bep)
        - [`POST /v1/bep/{bepKey}/authorizationResult`](#operation/finalizeBep)

      </div>

      <div data-section-id="tag/Release-Notes/1.330.0">

      ### 1.330.0 - November 7, 2025

      - Added support for the optional `dynamicDescriptor` field to [`POST /v1/charges/funding`](#operation/createChargeFunding) and [`POST /v1/charges/payout`](#operation/createChargePayout).

      </div>

      <div data-section-id="tag/Release-Notes/1.329.1">

      ### 1.329.1 - November 6, 2025

      - Documented the trimming of address lines for MATCH screenings in the [Create Screening Request endpoint](#tag/Screenings/operation/postScreening).

      </div>

      <div data-section-id="tag/Release-Notes/1.329.0">

      ### 1.329.0 - November 4, 2025

      - **Breaking**: The [`POST /v1/charges/{chargeKey}/clear`](#operation/triggerManualClearing) endpoint can be called at most 6 months after the charge was created.

      </div>

      <div data-section-id="tag/Release-Notes/1.328.0">

      ### 1.328.0 - October 31, 2025

      - The error `/silverflow/problems/idempotency/temporarily-unavailable` is no longer returned on any [Charges endpoints](#tag/Create-Charges). From now on, if our idempotency system malfunctions we are going to allow transactions to continue and they will work the same way as transactions that did not have idempotency specified to begin with.

      </div>

      <div data-section-id="tag/Release-Notes/1.327.0">

      ### 1.327.0 - October 30, 2025

      - The deprecated `feeDateFrom`, `feeDateTo` and `sinceToken` parameters have been removed from the [`POST /v1/reports/schemeFeeDetails`](#tag/Scheme-Fee-Reports/operation/schemeFeeDetails) endpoint.

      </div>

      <div data-section-id="tag/Release-Notes/1.326.0">

      ### 1.326.0 - October 28, 2025

      - The `type.cardEntry` values `token` and `token-on-file` are no longer experimental for American Express on the [`POST /v1/charges`](#operation/createCharge) endpoint.
      - The `type.cardEntry` value `token-on-file` is no longer experimental for American Express on the [`POST /v1/charges/mit`](#operation/createChargeMit) endpoint.

      </div>

      <div data-section-id="tag/Release-Notes/1.325.0">

      ### 1.325.0 - October 28, 2025

      - **Breaking**: Removed the deprecated `acquirerId` field in MATCH Screening responses on [all Screening endpoints](#tag/Screenings).
      - **Breaking**: Removed the deprecated `acquirerBID` field in VMSS Screening requests and responses on [all Screening endpoints](#tag/Screenings).

      </div>

      <div data-section-id="tag/Release-Notes/1.324.1">

      ### 1.324.1 - October 27, 2025

      - The following network tokenization endpoints are no longer considered experimental:
        - [`POST /v1/networkTokens`](#operation/createNetworkToken)
        - [`GET /v1/networkTokens`](#operation/listNetworkTokens)
        - [`GET /v1/networkTokens/{networkTokenKey}`](#operation/getNetworkToken)
        - [`DELETE /v1/networkTokens/{networkTokenKey}`](#operation/archiveNetworkToken)
        - [`GET /v1/networkTokens/{networkTokenKey}/networkTokenData`](#operation/getNetworkTokenData)
        - [`POST /v1/networkTokens/{networkTokenKey}/cryptogram`](#operation/createNetworkTokenCryptogram)

      </div>

      <div data-section-id="tag/Release-Notes/1.324.0">

      ### 1.324.0 - October 17, 2025

      - Added Mastercard support for `general-funds-disbursement` as a `type.fundingType` to the [`POST /v1/charges/funding`](#operation/createChargeFunding) endpoint.

      </div>

      <div data-section-id="tag/Release-Notes/1.323.1">

      ### 1.323.1 - October 14, 2025

      - Updated Reports endpoints documentation with minor fixes for better clarity.

      </div>

      <div data-section-id="tag/Release-Notes/1.323.0">

      ### 1.323.0 - October 14, 2025

      - **Breaking:** Removed the deprecated field `fraudLiability` from the 201 response on the [`POST /v1/charges/payout`](#operation/createChargePayout) endpoint.
      - The field `scaExemptionRequest` on the [`POST /v1/charges/funding`](#operation/createChargeFunding) endpoint is no longer experimental.

      </div>

      <div data-section-id="tag/Release-Notes/1.322.0">

      ### 1.322.0 - October 9, 2025

      - **Experimental**: Added the new optional property `transactionRegionalitySummary` to `firstPresentment-dms` and `firstPresentment-sms` types on the following endpoints:
        - [List Reconciliation Details endpoint](#operation/getReconciliationDetails)
        - [List Reconciliation Details by Funds Transfer Date endpoint](#operation/getReconciliationDetailsFundsTransferDate)
        - [List Reconciliation Details by Network Funds Transfer Key endpoint](#operation/listReconciliationDetailsByNetworkFundsTransferKey)

      </div>

      <div data-section-id="tag/Release-Notes/1.321.0">

      ### 1.321.0 - October 6, 2025

      - **Breaking**: Removed the `issm` type from the [Create Enrollment endpoint](#tag/Enrollments/operation/createEnrollment) as ISSM Merchant Enrollment has been decommissioned by Mastercard.
      - **Deprecation**: Deprecated the `issm` type in the [Get Enrollment](#tag/Enrollments/operation/getEnrollmentByKey) and [List Enrollments](#tag/Enrollments/operation/getEnrollmentByKey) endpoints.

      </div>

      <div data-section-id="tag/Release-Notes/1.320.0">

      ### 1.320.0 - October 3, 2025

      - Added new values `central-bank-digital-currency`, `stablecoin`, `blockchain-native-coin`, `non-fungible-token` to the `transactionType` field on the following endpoints:
        - [`POST /v1/charges/mit`](#operation/createChargeMit)
        - [`POST /v1/charges`](#operation/createCharge)

      </div>

      <div data-section-id="tag/Release-Notes/1.319.1">

      ### 1.319.1 - October 02, 2025

      - Removed the deprecated `POST /v1/merchants/{merchantKey}/acceptors/enrollments/{type}` endpoint.

      </div>

      <div data-section-id="tag/Release-Notes/1.319.0">

      ### 1.319.0 - September 23, 2025

      - Added a new error with type `/silverflow/problems/invalid-input` for 400 responses on the [Transaction Risk endpoint](#tag/Transaction-Risk-Assessment/operation/performRiskAssessment).

      </div>

      <div data-section-id="tag/Release-Notes/1.318.0">

      ### 1.318.0 - September 19, 2025

      - Added the ability to set `clearingMode` and `clearAfter` for Mastercard charges on the following endpoints:
        - [`POST /v1/charges/funding`](#operation/createChargeFunding)
        - [`POST /v1/charges/payout`](#operation/createChargePayout)
      - **Deprecation**: Deprecated `type.sequence` for the [`POST /v1/charges/funding`](#operation/createChargeFunding) endpoint. The property has no effect on the created charge.
      - **Deprecation**: Added a deprecation note for additional properties on several endpoints. From January 29, 2026, these endpoints will reject any undocumented properties they receive with a 400 error. The affected endpoints are:
        - [`POST /v1/charges/bep`](#operation/createChargeBep)
        - [`POST /v1/charges/pos`](#operation/createChargePos)
        - [`POST /v1/charges/{initialChargeKey}/mit`](#operation/createChargeMitFromInitialCharge)

      </div>

      <div data-section-id="tag/Release-Notes/1.317.0">

      ### 1.317.0 - September 15, 2025

      - Updated operation titles for the following endpoints to improve clarity:
        - [`POST /v1/charges/{initialChargeKey}/mit`](#operation/createChargeMitFromInitialCharge) from "Create MIT Charge" to "Create MIT Charge from Initial Charge"
        - [`POST /v1/charges/mit`](#operation/createChargeMit) from "Create Unreferenced MIT Charge" to "Create MIT Charge"
        - [`POST /v1/charges/mitFunding`](#operation/createChargeMitFunding) from "Create Unreferenced MIT Funding Charge" to "Create MIT Funding Charge"
      - Restricted the `cardData.holder.name` field to alphanumeric characters on the [`POST /v1/networkTokens`](#operation/createToken) endpoint.
      - Fixed the documentation of the success response status code on the [`POST /v1/networkTokens/{networkTokenKey}/cryptogram`](#operation/createCryptogram) endpoint. It is now correctly documented as `200`.

      </div>

      <div data-section-id="tag/Release-Notes/1.316.0">

      ### 1.316.0 - September 11, 2025

      - **Experimental:** Added a new optional field `subMerchantAddress` to the Merchant Acceptor entity on [all Merchant Acceptor endpoints](#tag/Merchant-Acceptors). Only supported for Mastercard and Visa when `subMerchantId` is provided.

      </div>

      <div data-section-id="tag/Release-Notes/1.315.0">

      ### 1.315.0 - September 10, 2025

      - **Deprecation**: Marked the `screeningDetail.acquirerId` field in MATCH Screening responses as deprecated on [all Screening endpoints](#tag/Screenings). Introduced the field `screeningDetail.acquirerIdCode` to be used instead.
      - **Deprecation**: Marked the `screeningDetail.acquirerBID` field in VMSS Screening responses as deprecated on [all Screening endpoints](#tag/Screenings). Introduced the field `screeningDetail.bid` to be used instead.

      </div>

      <div data-section-id="tag/Release-Notes/1.314.0">

      ### 1.314.0 - September 3, 2025

      - **Experimental:** Added the boolean `createRefundCharge` to the [`POST /v1/charges/{chargeKey}/refund`](#operation/refund) endpoint. Defaults to `false`. When set to `true`, a full refund charge will be created along with the refund action.
      - **Experimental:** Added the field `clearingMode` to the [`POST /v1/charges/{chargeKey}/refund`](#operation/refund) endpoint. Only supported if `createRefundCharge` is set to `true`

      </div>

      <div data-section-id="tag/Release-Notes/1.313.0">

      ### 1.313.0 - September 1, 2025

      - **Deprecation**: Marked the `acquirerBID` field in VMSS Screening Requests as deprecated on the [Create Screening Request endpoint](#tag/Screenings/operation/postScreening). The `bid` from the Bin will be used instead.
      - Updated the validation pattern of the `doingBusinessAsName` field on the [Create Screening Request endpoint](#tag/Screenings/operation/postScreening) for VMSS Screening Requests.
      - Added a new optional field `errorMessage` to the Screening entity on the [Get Screening](#tag/Screenings/operation/getScreening) and [List Screenings](#tag/Screenings/operation/listScreenings) endpoints.

      </div>

      <div data-section-id="tag/Release-Notes/1.312.1">

      ### 1.312.1 - August 28, 2025

      - Added `withdrawn` to the `disputeStatus` enum on [Disputes](#tag/Disputes) endpoints.

      </div>

      <div data-section-id="tag/Release-Notes/1.312.0">

      ### 1.312.0 - August 21, 2025

      - Changed the structure of `validationErrors` for `/silverflow/problems/invalid-input` errors on the [3DS endpoints](#tag/3DS-Authentication).

      </div>

      <div data-section-id="tag/Release-Notes/1.311.0">

      ### 1.311.0 - August 21, 2025

      - Added support for the `firstChargeback-sms` type on the [Reconciliation Details ](#operation/getReconciliationDetails) endpoints and Reports.
      - Fixed the documentation for the [List Reconciliation Details by Network Funds Transfer Key](#operation/listReconciliationDetailsByNetworkFundsTransferKey) endpoint by including the `sortOrder` and `offsetToken` parameters.

      </div>

      <div data-section-id="tag/Release-Notes/1.310.1">

      ### 1.310.1 - August 20, 2025

      - Updated the `foreignRetailer` field on the [Merchant Acceptor entity](#tag/Merchant-Acceptors/operation/createAcceptor): deleted the validation that this field is mandatory when a `subMerchantId` is provided.

      </div>

      <div data-section-id="tag/Release-Notes/1.310.0">

      ### 1.310.0 - August 19, 2025

      - Added the field `partialApproval` to the [`POST /v1/charges/funding`](#operation/createChargeFunding) endpoint.

      </div>

      <div data-section-id="tag/Release-Notes/1.309.1">

      ### 1.309.1 - August 15, 2025

      - **Experimental:** Added the field `scaExemptionRequest` to the [`POST /v1/charges/funding`](#operation/createChargeFunding) endpoint.

      </div>

      <div data-section-id="tag/Release-Notes/1.308.1">

      ### 1.308.1 - August 13, 2025

      - Added a new field `merchantVolumeIndicator` on the Merchant Acceptor entity on the [Merchant Acceptor endpoints](#tag/Merchant-Acceptors).

      </div>

      <div data-section-id="tag/Release-Notes/1.308.0">

      ### 1.308.0 - August 14, 2025

      - **Breaking:** Removed the deprecated `GET /v1/reports/quarterlyNetwork/:network/:acquirerId/:year/:quarter` endpoint.

      </div>

      <div data-section-id="tag/Release-Notes/1.307.0">

      ### 1.307.0 - August 12, 2025

      - Changed the structure of `validationErrors` for `/silverflow/problems/invalid-input` errors on the [Charges endpoints](#tag/Create-Charges).

      </div>

      <div data-section-id="tag/Release-Notes/1.306.1">

      ### 1.306.1 - August 8, 2025

      - **Experimental:** Added the new endpoint [`POST /v1/reports/ammfReport`](#tag/Card-Network-Reports/operation/createAmmfReport) has been added to create AMMF reports. It was previously added, but not visible in the API Documentation.

      </div>

      <div data-section-id="tag/Release-Notes/1.306.0">

      ### 1.306.0 - August 8, 2025

      - **Experimental:** A new endpoint [`POST /v1/reports/ammfReport`](#tag/Card-Network-Reports/operation/createAmmfReport) has been added to create AMMF reports.
      - **Experimental:** The List Report and Get Report endpoints have been updated to support the retrieval of `AmmfReport` type.
      - **Experimental:** A new permission `reports:DownloadAmmfReport` has been added to download AMMF reports.

      - [`POST /v1/reports/charges`](#tag/Charges-Reports/operation/createChargesReport)

      </div>

      <div data-section-id="tag/Release-Notes/1.305.0">

      ### 1.305.0 - August 7, 2025

      - Changed `card.expiryMonth` and `card.expiryYear` to no longer be required in the request on the [`POST /v1/charges/payout`](#operation/createChargePayout) endpoint.

      </div>

      <div data-section-id="tag/Release-Notes/1.304.0">

      ### 1.304.0 - August 5, 2025

      - **Breaking:** Removed support for the outdated currency code `ANG` (Netherlands Antillean Guilder) from the following endpoints:
        - [`POST /v1/charges`](#operation/createCharge)
        - [`POST /v1/charges/funding`](#operation/createChargeFunding)
        - [`POST /v1/charges/payout`](#operation/createChargePayout)
        - [`POST /v1/charges/pos`](#operation/createChargePos)
        - [`POST /v1/charges/{initialChargeKey}/mit`](#operation/createChargeMitFromInitialCharge)
        - [`POST /v1/charges/mit`](#operation/createChargeMit)
        - [`POST /v1/charges/mitFunding`](#operation/createChargeMitFunding)
        - [`POST /v1/charges/{initialChargeKey}/wip`](#operation/createChargeWip)
        - [`POST /v1/riskAssessments`](#operation/performRiskAssessment)

      </div>

      <div data-section-id="tag/Release-Notes/1.303.0">

      ### 1.303.0 - August 4, 2025

      - **Breaking:** Removed the deprecated `result.requestId` and `result.transactionId` properties from the Fraudio response on the [`POST /v1/riskAssessments`](#operation/performRiskAssessment) endpoint.
      - Added support for the currency `XCG` (Caribbean Guilder) to the [`POST /v1/riskAssessments`](#operation/performRiskAssessment) endpoint.

      </div>

      <div data-section-id="tag/Release-Notes/1.302.1">

      ### 1.302.1 - August 1, 2025

      - Removed the deprecated `/reports/dailySettlementTotals/{binKey}` endpoint and the deprecated `com.silverflow.reconciliation.dailySettlementTotal` event.

      </div>

      <div data-section-id="tag/Release-Notes/1.302.0">

      ### 1.302.0 - July 29, 2025

      - Added support for partial representments by adding the `partialDefenseAmount` to the [`POST /v1/disputes/{disputeKey}/defend`](#tag/Disputes/operation/defendDispute) endpoint.

      </div>

      <div data-section-id="tag/Release-Notes/1.301.0">

      ### 1.301.0 - July 29, 2025

      - Added support for `type.order` `recurring` for Visa to the [`POST /v1/charges/funding`](#operation/createChargeFunding) endpoint.

      </div>

      <div data-section-id="tag/Release-Notes/1.300.0">

      ### 1.300.0 - July 25, 2025

      - **Experimental:** Modified the Update Report Schedule endpoint [`PATCH /v1/reportSchedules/{reportScheduleKey}`](#tag/Report-Scheduling/operation/updateReportSchedule), to utilize `PATCH` instead of `PUT`, to allow partial updates and streamline with other endpoints.

      </div>

      <div data-section-id="tag/Release-Notes/1.299.1">

      ### 1.299.1 - July 23, 2025

      - Fixed the description for the `authenticationContext.browserData.browserIP` field for the [`POST /v1/3ds`](#operation/create3dsAuthentication) endpoint. The statement about not supporting compressed IPv6 addresses was removed.
      - Fixed an error response on [`POST /v1/3ds/3ri`](#operation/create3riAuthentication). A 422 with the type `/silverflow/problems/3ds/unsupported-protocol-version` is now correctly returned if the card does not support 3RI authentication.

      </div>

      <div data-section-id="tag/Release-Notes/1.299.0">

      ### 1.299.0 - July 23, 2025

      - **Experimental:** Added support for updating report schedule entities via a new endpoint: [`PUT /v1/reportSchedules/{reportScheduleKey}`](#tag/Report-Scheduling/operation/updateReportSchedule)
      - Added a new permission: `reportSchedules:Update`, required to access the new endpoint

      </div>

      <div data-section-id="tag/Release-Notes/1.298.0">

      ### 1.298.0 - July 17, 2025

      - The following values of the field `fundingSource` on the [`POST /v1/charges/payout`](#operation/createChargePayout) endpoint are now supported by Mastercard:
        - `cash`
        - `other`

      </div>

      <div data-section-id="tag/Release-Notes/1.297.0">

      ### 1.297.0 - July 16, 2025

      - Added a new required request parameter, `parameters` to the experimental [Create Merchant Payout Schedule](#operation/createReportSchedule) endpoint.
        - Note that this has been updated for existing report schedules, meaning no action is required.

      </div>

      <div data-section-id="tag/Release-Notes/1.296.1">

      ### 1.296.1 - July 10, 2025

      - Added the maximum combined file size for a Dispute to the [Add Dispute Document](#operation/addDisputeDocumentsMetadata) and [Upload Document File](#operation/uploadDocumentFile) endpoints.

      </div>

      <div data-section-id="tag/Release-Notes/1.296.0">

      ### 1.296.0 - July 9, 2025

      - Added new the new field `cashbackAmount` to `firstPresentment-dms` type for Visa and Mastercard on the following endpoints:
        - [List Reconciliation Details endpoint](#operation/getReconciliationDetails)
        - [List Reconciliation Details by Funds Transfer Date endpoint](#operation/getReconciliationDetailsFundsTransferDate)
        - [List Reconciliation Details by Network Funds Transfer Key endpoint](#operation/listReconciliationDetailsByNetworkFundsTransferKey)

      </div>

      <div data-section-id="tag/Release-Notes/1.295.0">

      ### 1.295.0 - July 9, 2025

      - Added new fields `marketplaceId` and `rampProviderId` to [Merchant Acceptors](#tag/Merchant-Acceptors) with EXPERIMENTAL tag.

      </div>

      <div data-section-id="tag/Release-Notes/1.294.0">

      ### 1.294.0 - July 7, 2025

      - **Experimental:** Added the field `reportScheduleKey` to the response of the following endpoints:
        - [`GET /v1/reports`](#tag/Retrieve-Reports/operation/listReport)
        - [`GET /v1/reports/{reportKey}`](#tag/Retrieve-Reports/operation/getReport)

      </div>

      <div data-section-id="tag/Release-Notes/1.293.2">

      ### 1.293.2 - July 2, 2025

      - **Experimental:** Removed field `status` from charge actions of type `clearing`.

      </div>

      <div data-section-id="tag/Release-Notes/1.293.0">

      ### 1.293.0 - July 1, 2025

      - Added missing pagination query parameters `offsetToken` and `limit` to [GET /v1/charges/{chargeKey}/actions](#operation/getActions).
      - **Experimental:** Added a new enum field `status` to charge actions of type `clearing` with these values:
        - `pending`
        - `canceled`
        - `cleared`
        - `abandoned`
        - `unknown`
          - **Note:** for any clearing actions created before _26-06-2025_, `status` will default to `unknown`.

      </div>

      <div data-section-id="tag/Release-Notes/1.292.0">

      ### 1.292.0 - June 24, 2025

      - Updated the [Report Scheduling endpoint](#operation/createReportSchedule) to support the new report types: `Charges`, `FraudNotifications`, and `DisputeHistoryEvents`.
      - Added support for the `THB` currency on the [`POST /v1/reports/quarterlySchemeReport`](#tag/Card-Network-Reports/operation/createQuarterlySchemeReport) endpoint

      </div>

      <div data-section-id="tag/Release-Notes/1.291.1">

      ### 1.291.1 - June 23, 2025

      - Clarified descriptions on the [Create Enrollment endpoint](#tag/Enrollments/operation/createEnrollment) for VTS Enrollments.
      - Renamed 'Acceptor' in endpoint titles to 'Merchant Acceptor'.

      </div>

      <div data-section-id="tag/Release-Notes/1.291.0">

      ### 1.291.0 - June 19, 2025

      - Added the field `sender.nationality` to the [`POST /v1/charges/funding`](#operation/createChargeFunding) endpoint. This field is only relevant for Visa.

      </div>

      <div data-section-id="tag/Release-Notes/1.290.0">

      ### 1.290.0 - June 18, 2025

      - Added the previously deleted `primaryContactEmail` field to the response body of a VTS Enrollment on all [Enrollment endpoints](#tag/Enrollments).

      </div>

      <div data-section-id="tag/Release-Notes/1.289.0">

      ### 1.289.0 - June 17, 2025

      - The query parameters `fromDate` and `toDate` are updated to `date` format on the [Create Disputes Report endpoint](tag/Dispute-Reports/operation/createDisputeHistoryEventsReport).

      </div>

      <div data-section-id="tag/Release-Notes/1.288.0">

      ### 1.288.0 - June 10, 2025

      - The following features are no longer experimental:
        - `pinBlock.format` of `ISO-4` on [`POST /v1/charges/pos`](#operation/createChargePos).
        - Creating charges using a processor token key instead of card input on the following endpoints:
          - [`POST /v1/charges`](#operation/createCharge)
          - [`POST /v1/charges/funding`](#operation/createChargeFunding)
          - [`POST /v1/charges/payout`](#operation/createChargePayout)
          - [`POST /v1/charges/mit`](#operation/createChargeMit)
      - **Experimental:** Added new `type.fundingType` `me-to-me` to the [`POST /v1/charges/funding`](#operation/createChargeFunding) endpoint. This `fundingType` is currently only supported for Mastercard.

      </div>

      <div data-section-id="tag/Release-Notes/1.287.0">

      ### 1.287.0 - June 6, 2025

      - **Breaking**: Removed the deprecated `enroll3ds` field from the following endpoints:
        - [`POST /v1/merchants/`](#operation/createMerchant)
        - [`POST /v1/merchant/{merchantKey}/acceptors`](#operation/createAcceptor)

      </div>

      <div data-section-id="tag/Release-Notes/1.286.0">

      ### 1.286.0 - June 3, 2025

      - Added the `port` field to SFTP distributions. This is set to `22` by default.
        - [`POST /v1/distributions/`](#operation/createDistribution)

      </div>

      <div data-section-id="tag/Release-Notes/1.285.0">

      ### 1.285.0 – June 2, 2025

      - **Experimental:** Added Discover support to the following endpoints:
        - [`POST /v1/charges/{initialChargeKey}/mit`](#operation/createChargeMitFromInitialCharge)
        - [`POST /v1/charges/mit`](#operation/createChargeMit)

      </div>

      <div data-section-id="tag/Release-Notes/1.284.0">

      ### 1.284.0 – May 30, 2025

[...]
